.main-content-inner05 {padding: 48px 0;position:relative;}
.main-content-inner05 .tit {text-align:center;margin:0 0 40px 0;}
.main-content-inner05 .tit .txt01 {font-family: Paperlogy;font-weight: 600;font-size: 38px;line-height: 100%;letter-spacing: -0.02em;margin: 0 0 16px 0;color:#2F4F4F;}
.main-content-inner05 .tit .txt02 {font-family: Pretendard GOV;font-weight: 400;font-size: 20px;line-height: 100%;color:#314243;}


.sns-list-wrap {position: relative;}
.sns-list{}
.sns-list .swiper-container{width:100%;margin:0 auto;overflow:visible;}
.sns-list .swiper-slide{height: 504px;}
.sns-list .swiper-slide a{display: block;height: 100%;}
.sns-list .swiper-slide.swiper-slide-active{z-index: 10;}
.sns-list .swiper-slide .sns-list-box{width: 440px;height: 307px;overflow: hidden;position: relative;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);transition: width 0.3s ease, height 0.2s ease;background: #FFFFFF;border-radius: 24px;}
.sns-list .swiper-slide.swiper-slide-active .sns-list-box{width: 640px;height: 459px;box-shadow: 0px 24px 64px rgba(0, 0, 0, 0.24);position:relative;}
.sns-list .swiper-slide.swiper-slide-prev .sns-list-box{left: calc(50% - 20px);box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.28);}
.sns-list .swiper-slide.swiper-slide-next .sns-list-box{left: calc(50% + 20px);box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.28);}

.sns-list .swiper-slide .sns-list-box > div{height: 247px;border-radius: 24px;overflow: hidden;}
.sns-list .swiper-slide.swiper-slide-active .sns-list-box > div{height: 359px;}
.sns-list .swiper-slide .sns-list-box p{font-weight: 800;font-size: 16px;line-height: 140%;color: #222222;margin: 20px 22px;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.sns-list .swiper-slide.swiper-slide-active .sns-list-box p{font-size: 26px;margin: 36px 24px 0 24px;}
.sns-list .swiper-slide.swiper-slide-next .sns-list-box p{margin-left: 28px;}
.sns-list .swiper-slide img{width: 100%;height: 100%;max-width: 100%;max-height: 100%;object-fit: cover;object-position: center;-webkit-transition: all 1s cubic-bezier(0.30, 1, 0.35, 1) 0s;transition: all 1s cubic-bezier(0.30, 1, 0.35, 1) 0s;transition: transform 500ms ease;box-shadow: 0px 8px 24px 0px #0D008429;border-radius:24px;}
.sns-list .swiper-slide a:hover img{-webkit-transform: scale3d(1.07, 1.07, 1.07);transform: scale3d(1.07, 1.07, 1.07);-webkit-transition: all 2s cubic-bezier(0.30, 1, 0.35, 2) 0s;transition: all 2s cubic-bezier(0.30, 1, 0.35, 2) 0s;}

.sns-list .swiper-slide .sns-list-box.instagram:before {content:"";position:absolute;background:url(../img/main/ico-instagram.png) no-repeat center;width:48px;height:48px;top:16px;right:16px;z-index:2;}
.sns-list .swiper-slide .sns-list-box.facebook:before {content:"";position:absolute;background:url(../img/main/ico-facebook.png) no-repeat center;width:48px;height:48px;top:16px;right:16px;z-index:2;}

.sns-list .swiper-slide a{position: relative;}

.sns-list .swiper-controls.type01{display: flex;align-items: center;justify-content: center;margin-top: 18px;}
.sns-list .swiper-controls.type01 > div{display: inline-flex;align-items: center;justify-content: center;border: 1px solid rgba(0, 0, 0, 0.2);border-radius: 10px;overflow: hidden;}
.sns-list .swiper-controls.type01 .swiper-button-prev,
.sns-list .swiper-controls.type01 .swiper-button-next{position: unset;width: 64px;height: 64px;border: 0;margin: 0;font-size: 0;}
.sns-list .swiper-controls.type01 .swiper-button-prev{background: url(../img/main/swiper-prev.png) no-repeat center;}
.sns-list .swiper-controls.type01 .swiper-button-next{background: url(../img/main/swiper-next.png) no-repeat center;}
.sns-list .swiper-controls.type01 .swiper-button-prev:after,
.sns-list .swiper-controls.type01 .swiper-button-next:after{display: none;}
.sns-list .swiper-controls.type01 .swiper-pagination{position: unset;width: 99px;height: 64px;border: 0;border-left: 1px solid rgba(0, 0, 0, 0.2);border-right: 1px solid rgba(0, 0, 0, 0.2);display: flex;align-items: center;justify-content: center;font-weight: 400;font-size: 20px;line-height: 23px;letter-spacing: 0.2em;color: #666666;font-family: "Roboto", sans-serif;}
.sns-list .swiper-controls.type01 .swiper-pagination span{color: #000;}

.main-content-inner05 .swiper-controls.type02 {display:none;}
.main-content-inner05 .swiper-controls.type02 .swiper-button-prev,
.main-content-inner05 .swiper-controls.type02 .swiper-button-next{position: absolute;top:50%;transform:translatey(-50%);width: 72px;height: 72px;border: 0;margin: 0;font-size: 0;border-radius: 50%;}
.main-content-inner05 .swiper-controls.type02 .swiper-button-prev{background: rgba(34, 34, 34, 0.4) url(../img/main/sec05-btn-prev.png) no-repeat center;left:-96px;}
.main-content-inner05 .swiper-controls.type02 .swiper-button-next{background: rgba(34, 34, 34, 0.4) url(../img/main/sec05-btn-next.png) no-repeat center;right:-96px;}
.main-content-inner05 .swiper-controls.type02 .swiper-button-prev:after,
.main-content-inner05 .swiper-controls.type02 .swiper-button-next:after{display: none;}

.main-content-inner05 .swiper-controls.type02 .swiper-button-prev:hover{background: #222 url(../img/main/sec05-btn-prev.png) no-repeat center;left:-96px;}
.main-content-inner05 .swiper-controls.type02 .swiper-button-next:hover{background: #222 url(../img/main/sec05-btn-next.png) no-repeat center;right:-96px;}

.list-icon-wrap {position: absolute;top: 54px;right: 0;}
.list-icon-wrap ul {display:flex;align-items:center;gap:16px;}
.list-icon-wrap ul li {}
@media (max-width: 1600px) {
	.main-content-inner05 .swiper-controls.type02 .swiper-button-next {display:none;}
	.main-content-inner05 .swiper-controls.type02 .swiper-button-prev {display:none;}
}
@media screen and (max-width: 1500px){
	.sns-list .swiper-slide .sns-list-box{width: calc(100% - 40px);}
	.sns-list .swiper-slide.swiper-slide-active .sns-list-box{width: calc(100% + 80px);}
	.sns-list .swiper-slide.swiper-slide-prev .sns-list-box{left: calc(50%);}
	.sns-list .swiper-slide.swiper-slide-next .sns-list-box{left: calc(50%);}
}
@media screen and (max-width: 1024px){
	.list-icon-wrap {right:16px;}
	.sns-list .swiper-slide{height: 330px;}
	.sns-list .swiper-slide .sns-list-box{height: 227px;}
	.sns-list .swiper-slide .sns-list-box > div{height: 192px;}
	.sns-list .swiper-slide.swiper-slide-active .sns-list-box{height: 330px;}
	.sns-list .swiper-slide.swiper-slide-active .sns-list-box > div{height: 280px;}
	.sns-list .swiper-slide .sns-list-box p{margin: 10px 22px;font-size: 14px;}
	.sns-list .swiper-slide.swiper-slide-active .sns-list-box p{font-size: 16px;margin: 13px 0 13px 13px;}
	
}
@media screen and (max-width: 768px){
	.main-content-inner05 {overflow:hidden;}
	.main-content-inner05 .tit {margin:0}
	.sns-list-wrap .home-title img{max-height: 24px;}
	.sns-list{padding: 40px 16px;}
	.sns-list .swiper-slide.swiper-slide-active .sns-list-box{width: 100%;}
	.sns-list .swiper-slide .sns-list-box{width: 100%;}
	
	.sns-list .swiper-slide{height: 252px;}
	.sns-list .swiper-slide .sns-list-box{height: 252px;}
	.sns-list .swiper-slide .sns-list-box > div{height: 192px;box-shadow: 0px 8px 24px rgba(13, 0, 132, 0.16);}
	.sns-list .swiper-slide.swiper-slide-active .sns-list-box{height: 252px;box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.24);}
	.sns-list .swiper-slide.swiper-slide-active .sns-list-box > div{height: 192px;}
	.sns-list .swiper-slide.swiper-slide-active .sns-list-box p{margin: 19px 24px;}
	
	.sns-list .swiper-controls{position: absolute;top: auto;left:0;right: 0;}
	.sns-list .swiper-controls .swiper-button-prev,
	.sns-list .swiper-controls .swiper-button-next{background-color: #fff;}
	.sns-list .swiper-controls .swiper-pagination{background-color: #fff;}
	
	.list-icon-wrap {position:static;margin: 70px 0 0 0;}
	.list-icon-wrap ul {justify-content:center;}
	.sns-list-wrap {overflow:unset;}
}